Bug 101903 - Add options to kickstart to allow specifying all vnc parameters
Add options to kickstart to allow specifying all vnc parameters
Status: CLOSED RAWHIDE
Product: Red Hat Linux Beta
Classification: Retired
Component: anaconda (Show other bugs)
beta2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-08-07 17:25 EDT by Michael Fulbright
Modified: 2007-04-18 12:56 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-24 15:04:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Fulbright 2003-08-07 17:25:17 EDT
 
Comment 1 Jeremy Katz 2006-04-24 15:04:18 EDT
Mass-closing lots of old bugs which are in MODIFIED (and thus presumed to be
fixed).  If any of these are still a problem, please reopen or file a new bug
against the release which they're occurring in so they can be properly tracked.

Note You need to log in before you can comment on or make changes to this bug.